Altostrat Studio is here — the AI-native network operations IDE for engineers running production. Terminal, diagrams, runbooks, and Copilot in one workspace. Get started →
curl --request DELETE \
--url https://v1.api.altostrat.io/control-plane/policies/{policyId} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'name' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Deletes a policy. You cannot delete the default policy. Any sites using the deleted policy will be reassigned to the default policy.
curl --request DELETE \
--url https://v1.api.altostrat.io/control-plane/policies/{policyId} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'name' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Documentation Index
Fetch the complete documentation index at: https://altostrat.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?